package com.iformall.domain.dto;

import java.io.Serializable;
import java.util.List;

/**
 * 用户查询dto
 * @author jinguo
 *
 */
public class WxCUserBasicInfoFilterListDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -1116465873573690766L;

	String name;
	List<WxCUserBasicInfoFilterDto> tagList;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public List<WxCUserBasicInfoFilterDto> getTagList() {
		return tagList;
	}

	public void setTagList(List<WxCUserBasicInfoFilterDto> tagList) {
		this.tagList = tagList;
	}
}
